# 页面标题
VUE_APP_TITLE = 投资系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
VUE_APP_BASE_API = 'http://47.103.79.143:8091'
# VUE_APP_BASE_API = '/prod-api'
#部署
# VUE_APP_BASE_API = 'http://47.103.79.143:8092/' 
VUE_APP_CORPID = "ding4ab75ecd53106cde4ac5d6980864d335"
# 投资部的部门id
VUE_APP_DEPTID = '119'
